const utils = require("./utility");

module.exports = async (req, res, next) => {
    const { meta, paginate } = await utils.pagination(req);
    req.meta = meta;
    req.paginate = paginate;
    next();
}